anytoucd(1)

NAME
anytoucd - filter to convert a geomview data file into a data file in the so-called 'ucd' (Unstructured Cell Data) format.

SYNOPSIS
anytoucd

DESCRIPTION

Anytoucd reads a geom from standard in and outputs the equivalent ucd stream to standard out. Anytoucd calls anytopl(1) before converting to ucd. Full documentation for ucd format is available from AVS documentation in an appendix in the Developer's Guide.

BUGS

Currently no support for vectors.

4D OOGL objects are not treated correctly currently.

SEE ALSO
anytopl(3), ucdtooff(1)

AUTHOR
Charlie Gunn			email: gunn@geomview.org
The Geometry Center